List Contacts
List contacts with search and pagination.
List contacts with search and pagination.
AuthorizationBearer <token>
In: header
Query Parameters
search?|
Search by name, email, or phone
active_only?Active Only
Filter to active contacts only
Default
falsepage?Page
Page number
Default
1Range
1 <= valueper_page?Per Page
Items per page
Default
50Range
1 <= value <= 100Response Body
application/json
application/json
curl -X GET "https://loading/api/v1/contacts"{
"contacts": [
{
"active": true,
"company_name": "string",
"created_at": "string",
"email": "string",
"external_id": "string",
"first_name": "string",
"id": "string",
"last_name": "string",
"last_synced_at": "string",
"mobile": "string",
"phone": "string",
"provider_type": "string",
"updated_at": "string"
}
],
"has_more": true,
"page": 0,
"per_page": 0,
"total": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}